{
    "dc_identifier": "nl.gm0308.2c.2018.1102747-2",
    "dc_title": "Informatie in de Raad 2018-05-16 - RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2018-05-16. Onderdeel: RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/472938",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2018-05-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2018.1102747-2",
    "dc_externalIdentifier": "1102750",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-16",
    "foi_meetingNumber": "1102747",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.1",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 rvs",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428400/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.2",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Concept Raadsbesluit",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Concept_Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428399/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.3",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 1 Jaarrekening 2017",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_1_Jaarrekening_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428393/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.4",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 2 Begroting 2019",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_2_Begroting_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428394/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.5",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 3 concept reactiebrief zienswijze",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_3_concept_reactiebrief_zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428395/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.6",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 3 concept reactiebrief zienswijze def versie",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_3_concept_reactiebrief_zienswijze_def_versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6472167/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.7",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 4 Memo onvermijdbare kosten 2018",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_4_Memo_onvermijdbare_kosten_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428397/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.8",
            "dc_title": "A 47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 Bijlage 5 Kadernota 2019-2022",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_Bijlage_5_Kadernota_2019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6428398/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102747-2.doc.9",
            "dc_title": "47363 RID Utrecht, jaarrekening 2017, 1e begrotingswijziging 2018 en begroting 2019 presentatie",
            "foi_fileName": "47363_RID_Utrecht,_jaarrekening_2017,_1e_begrotingswijziging_2018_en_begroting_2019_presentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6471551/1"
        }
    ]
}